Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: SQL-Translator
Upstream-Contact: irc://irc.perl.org/#dbic-cabal
Source: https://metacpan.org/release/SQL-Translator

Files: *
Copyright: 2012, the SQL::Translator authors
License: Artistic or GPL-1+

Files: script/*
Copyright: 2002-2009, Alexander Hartmaier <abraxxa@cpan.org>
 2002-2009, Allen Day <allenday@users.sourceforge.net>
 2002-2009, Anders Nor Berle <berle@cpan.org>
 2002-2009, Andrew Moore <amoore@cpan.org>
 2002-2009, Ben Faga <faga@cshl.edu>
 2002-2009, Chris Hilton <chilton@alterpoint.com>
 2002-2009, Chris Mungall <cjm@fruitfly.org>
 2002-2009, Chris To <christot@users.sourceforge.net>
 2002-2009, Daniel Ruoso <daniel@ruoso.com>
 2002-2009, Darren Chamberlain <dlc@users.sourceforge.net>
 2002-2009, Dave Cash <dave@gnofn.org>
 2002-2009, Fabien Wernli <faxmodem@cpan.org>
 2002-2009, Geoff Cant <geoff@catalyst.net.nz>
 2002-2009, Gudmundur A. Thorisson <mummi@cshl.org>
 2002-2009, Guillermo Roditi <groditi@cpan.org>
 2002-2009, Jason Williams <smdwilliams@users.sourceforge.net>
 2002-2009, Jonathan Yu <jawnsy@cpan.org>
 2002-2009, John Goulah <jgoulah@cpan.org>
 2002-2009, Ken Youens-Clark <kclark@cpan.org>
 2002-2009, Kevin McClellan <kdmcclel@gmail.com>
 2002-2009, Mark Addison <grommit@users.sourceforge.net>
 2002-2009, Mikey Melillo <mmelillo@users.sourceforge.net>
 2002-2009, Moritz Onken <onken@netcubed.de>
 2002-2009, Paul Harrington <phrrngtn@users.sourceforge.net>
 2002-2009, Peter Rabbitson <ribasushi@cpan.org>
 2002-2009, Ross Smith II <rossta@users.sf.net>
 2002-2009, Ryan D Johnson <ryan@innerfence.com>
 2002-2009, Sam Angiuoli <angiuoli@users.sourceforge.net>
 2002-2009, Stephen Bennett <stephen@freenode.net>
 2002-2009, Stephen Clouse <stephenclouse@gmail.com>
 2002-2009, Wallace Reis <wreis@cpan.org>
 2002-2009, Ying Zhang <zyolive@yahoo.com>
 2002-2009, Amiri Barksdale <amiri@roosterpirates.com>
License: GPL-2+

Files: debian/*
Copyright: 2006-2009, Eric Dorland <eric@debian.org>
 2009, Ryan Niebur <ryan@debian.org>
 2009-2010, Jonathan Yu <jawnsy@cpan.org>
 2011-2024, gregor herrmann <gregoa@debian.org>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.

License: GPL-2+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 2 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-2'.
